/*
 Theme Name:     Ritma
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Ritma Theme based on Divi Theme
 Author:         La Indis
 Author URI:     https://laindis.com/
 Template:       Divi
 Version:        1.0.0
 Text Domain:    rit
*/

:root {
    --main-font: "base-mono-wide", monospace;
	--cream: #f9faeb;
	--brown: #2d0e0f;
	--light-blue: #6aa8d2;
	--dark-blue: #14152e;
}

/* TEMP: START */
.page-id-9421 #page-container {
    padding-top: 0 !important;
}
.page-id-9421 #main-header,
.page-id-9421 #main-footer {
    display: none;
}
.page-id-9421 a {
    display: inline-block;
    padding: 2px 8px;
    font-family: 'base-mono-narrow';
    color: var(--dark-blue);
    background-color: var(--cream);
    transition: .5s;
}
.page-id-9421 a:hover {
    color: var(--cream);
    background-color: var(--dark-blue);
}
/* TEMP: END */


/* General styles */
body {
    color: var(--dark-blue);
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--main-font);
}
h2 {
    color: inherit;
    text-transform: uppercase;
}
p {
    line-height: 1.2;
}
p a {
    color: var(--dark-blue);
    background-color: var(--light-blue);
}
.seo-pagetitle {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}
.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
    color: var(--cream) !important;
}
.et_pb_section {
    background-color: var(--cream);
}
.section-fullheight {
    min-height: 100vh;
}
.section-fullheight .et_pb_text {
    max-width: 550px;
    margin: 0 auto;
}

/* Header */
body:not(.et_pb_pagebuilder_layout) #main-header {
    background-color: var(--brown);
}
#main-header .container {
    width: 90%;
}

.page-id-9409 #main-header:not(.et-fixed-header) #top-menu a {
    color: var(--cream);
}
.page-id-9409 .et-fixed-header #top-menu li:not(.menu-button) a {
    color: var(--cream) !important;
}
#top-menu a {
	font-family: 'base-mono-narrow';
	font-weight: 400;
	text-transform: lowercase;
}
.menu-button {
    padding-bottom: 33px;
}
.menu-button a {
    padding: 2px 8px !important;
	color: var(--dark-blue) !important;
	background-color: var(--cream);
}
body:not(.et_pb_pagebuilder_layout) #main-content {
    margin-top: 50px;
}
@media (min-width: 981px) {
    #logo {
        max-height: 85%;
    }
}
@media (max-width: 980px) {
    .et_fixed_nav #main-header {
        position: fixed;
    }
    #et_mobile_nav_menu {
        display: none !important;
    }
    #top-menu {
        display: block !important;
    }
}

/* Footer */
.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
    margin-bottom: 20px;
}
.et_pb_widget {
    float: none;
}
#footer-info {
    text-align: center;
    float: none;
}
.bottom-nav {
    padding-top: 40px;
    text-align: center;
}
.credits-container {
    margin-top: 40px;
}
.credits::before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 20px;
    vertical-align: text-top;
    background: url('images/laindis.svg') center/contain no-repeat;
}
.credits span {
    display: none;
}


/* Home */
.section-hero {
    padding-top: 0 !important;
}
.section-hero .et_pb_slider .et_pb_slide {
    min-height: 100vh;
}
.section-hero .et_pb_image,
.hero-address {
    position: absolute;
    left: 5%;
    width: 90%;
    z-index: 3;
}
.section-hero .et_pb_image {  
    top: 50%;
    transform: translate(0, -50%);
}
.section-hero .et_pb_image .et_pb_text {
    font-size: clamp(1.125rem, 2vw + 0.5rem, 1.438rem);
}
.hero-address {
    bottom: 40px;
    z-index: 3;
}
.section-services h2 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

/* Slide */
.slider-testimonial .et_pb_slide_content {
    color: var(--brown);
}
.slider-testimonial .et_pb_slide_content {
    font-size: 14px;
}
.slider-testimonial .et-pb-arrow-next,
.slider-testimonial .et-pb-arrow-prev {
    font-size: 30px;
}
#simple-chat-button--container #simple-chat-button--button {
    width: 50px;
    height: 50px;
    background-color: var(--light-blue);
    background-size: 34px 34px;
}
@media (min-width: 980px) {
    .et_pb_slide_description {
        padding-inline: 0 !important;
        max-width: 550px;
    }
}
